algorithm: DANN
criterion: Calibration
criterion_final: 0.1733333319425583
dataset: Pgp
hparams:
  discr_lr: 5.46624663911199e-07
  discr_weight_decay: 0.001
  lambda_reg: 0.004377183679833106
  lr: 0.09546202238478647
  mlp_depth: 3
  mlp_width: 512
  n_discr_steps_per_predictor_step: 1
  penalty_weight: 1.0140539461868695e-05
  penalty_weight_schedule:
  - 0
  - 0
  weight_decay: auto
representation: MACCS
seed: 8
test_calibration_Brier score_0: 0.0
test_calibration_Brier score_1: 0.36000001430511475
test_calibration_Brier score_2: 0.1599999964237213
test_calibration_Brier score_final: 0.0
test_performance_AUROC_0: 0.5
test_performance_AUROC_1: 0.5
test_performance_AUROC_2: 0.5
test_performance_AUROC_final: 0.5
train_val_split: Perimeter
trial_seed: 64702
val_calibration_Brier score_0: 0.0
val_calibration_Brier score_1: 0.36000001430511475
val_calibration_Brier score_2: 0.15999998152256012
val_calibration_Brier score_final: 0.0
val_performance_AUROC_0: 0.5
val_performance_AUROC_1: 0.5
val_performance_AUROC_2: 0.5
val_performance_AUROC_final: 0.5
